VMware Solutions Discussions

Upgrading Virtual Storage Console 6.0

kerry

I would like to know if 8.2P3 7-Mode is compatiable with Virtual Storage Console? I checked the interoperability matrix.

1 REPLY 1

Re: Upgrading Virtual Storage Console 6.0

SYNTAXERROR

Yes it is if you use at least vCenter Server 5.5. But what is the reason to use VSC 6.0?

Earn Rewards for Your Review!
GPI Review Banner
All Community Forums
Public